---
title: "Policy"
date: 2023-04-23
weight: 4
description: >
  Our policies and politics.
---

Our mission is humanitarian - to realize the right to privacy.

We are not involved in politics, we do not support or belong to political parties, we do not condemn anyone, and we do not participate in conflicts.

## Privacy Policy

When you install the SelfPrivacy server part, it accesses our server, but only the git repository to retrieve the necessary files. Once the server is installed, the mobile application is completely self-contained, it does not download any data from websites, does not contain any trackers, and communicates only with your server.

The SelfPrivacy server communicates with our NixOS infrastructure.

The recommended client applications will only interact with your server. Exceptions:
- Delta.Chat when using geolocation publishing [forced](https://support.delta.chat/t/tracker-on-android-app/1814) use mapbox.

## Our web-resources
When you visit any site, you leave a lot of data behind. At a minimum, your IP address; at a maximum, all sorts of tracking data.
We **do not use tracking** in any form, on any of our public services.
But **we aggregate access-logging** to understand how many users we have and from what country. All visitor IPs are stored as subnets (x.x.x.0) and may not uniquely identify you. But we recommend to use means of traffic anonymization, as we do not guarantee that our server provider does not collect meta-information.